.notice {
    margin: 1em 0;
    padding: 1.5em 2em;

    background: $notice-back-color;

    color: $notice-text-color;

    a {
        color: $notice-text-color;
    }

    :first-child {
        margin-top: 0;
    }

    :last-child {
        margin-bottom: 0;
    }
}
